<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<!DOCTYPE HTML>
<html class="no-js">
<head>
    <meta charset="<?php $this->options->charset(); ?>">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php if ($this->_currentPage > 1) echo '第 ' . $this->_currentPage . ' 页 - '; ?><?php $this->archiveTitle(array(
            'category'  =>  _t('分类 %s 下的文章'),
            'search'    =>  _t('包含关键字 %s 的文章'),
            'tag'       =>  _t('标签 %s 下的文章'),
            'author'    =>  _t('%s 发布的文章')
        ), '', ' - '); ?><?php $this->options->title(); ?><?php if ($this->is('index')): ?> - <?php $this->options->description(); ?><?php endif; ?></title>

    <!-- Bootstrap core CSS -->
    <link href="//cdn.bootcss.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <link href="//cdn.bootcss.com/flat-ui/2.3.0/css/flat-ui.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/dist/css/min.css" rel="stylesheet">

    <link rel="apple-touch-icon-precomposed" href="/dist/img/vpsmm.png" sizes="114x114"/>

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="//misc.vpsmm.com/dist/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="//misc.vpsmm.com/dist/js/ie-emulation-modes-warning.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://cdn.bootcss.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- 通过自有函数输出HTML头部信息 -->
    <?php $this->header('wlw=&xmlrpc=&rss2=&atom=&rss1=&template=&pingback=&generator'); ?>
</head>
<body>

    <!-- Static navbar -->
    <nav class="navbar navbar-default navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a class="navbar-brand yahei" href="/">&lt;/&gt;小夜博客</a>
          <a class="nav-top hidden-sm hidden-lg hidden-md" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar" href="#"><span class="glyphicon glyphicon-tasks"></span></a>
          <a class="search-top hidden-sm hidden-lg hidden-md" data-toggle="modal" data-target="#mySearch" href="#"><span class="glyphicon glyphicon-search"></span></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <li<?php if($this->is('index')): ?> class="active"<?php endif; ?>><a href="/">首页</a></li>
            <li<?php if ($this->is('category', 'new')): ?> class="active"<?php endif; ?>><a href="/new.shtml">最新优惠</a></li>
            <li<?php if ($this->is('category', 'server')): ?> class="active"<?php endif; ?>><a href="/server.shtml">独立服务器</a></li>
            <li<?php if ($this->is('category', 'testing')): ?> class="active"<?php endif; ?>><a href="/testing.shtml">评测</a></li>
          </ul>
          <ul class="nav navbar-nav2 navbar-nav navbar-right">
            <li><a href="https://wiki.vpsmm.com/" target="_blank">教程</a></li>
            <li><a href="/about.shtml">投稿</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="idc1 idc hidden-xs container">
      <a href="https://www.vpsmm.com/to/gigs-pub" rel="external nofloow" target="_blank"><img src="/dist/idc/gigs.jpg"></a>
    </div>  <!-- 顶栏广告 -->

    <div class="blog container">

<div class="row">

    
    
